CREATE TABLE db_connection_settings
(
    internal_name     VARCHAR(255) NOT NULL,
    name              VARCHAR(255) NOT NULL,
    username          VARCHAR(255) NOT NULL,
    password          VARCHAR(255) NOT NULL,
    host              VARCHAR(255) NOT NULL,
    port              INT NOT NULL,
    CONSTRAINT pk_internal_name PRIMARY KEY (internal_name)
);
